/*******************************************************************************
 * SeqAct_SetMesh generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class SeqAct_SetMesh extends SequenceAction
    native(Sequence)
    hidecategories(Object);

enum EMeshType
{
    MeshType_StaticMesh,
    MeshType_SkeletalMesh,
    MeshType_MAX
};

var() SkeletalMesh NewSkeletalMesh;
var() StaticMesh NewStaticMesh;
var() SeqAct_SetMesh.EMeshType MeshType;
var() bool bIsAllowedToMove;
var() bool bAllowDecalsToReattach;

defaultproperties
{
    ObjName="Set Mesh"
}